glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Manages GType to GLib.Object mapping and activation.
- Constructor
  2.12.0.0
  Do Not Use.
- Method
  2.12.0.0
  GLib.Object `` an object of type Activates an object wrapper for a native object. an object of type This should not need to be used by external code.
- Method
  2.12.0.0
  System.Obsolete("Replaced by GType.Register (GType, Type)")
  System.Void `` `` a a Obsolete. Replaced by .
- Method
  2.12.0.0
  System.Obsolete("Replaced by GType.Register (GType, Type)")
  System.Void `` `` an object of type an object of type Obsolete. Use the GType overload.
- Method
  2.12.0.0
  System.Obsolete("Replaced by GType.Register (GType, Type)")
  System.Void `` `` `` an object of type an object of type an object of type Obsolete. Use the GType overload.